RubyGems Navigation menu

choosy 0.4.10

This is a DSL for creating more complicated command line tools.

Versions:

  1. 0.4.10 - April 25, 2012 (42 KB)
  2. 0.4.9 - April 7, 2011 (45 KB)
  3. 0.4.8 - March 31, 2011 (45 KB)
  4. 0.4.7 - March 31, 2011 (45 KB)
  5. 0.4.6 - March 31, 2011 (45 KB)
Show all versions (23 total)

Authors:

  • Gabe McArthur

Owners:

485cadb8e2ec3fbd3bc115cbb62ab85d

Total downloads 42,655

For this version 10,490

Show all versions (23 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'choosy', '~> 0.4.10' = Copy to clipboard Copied!

install:
gem install choosy = Copy to clipboard Copied!

Links: